The Motley Fool Discussion Boards

Previous Page

Computers, Phones & Internet / Help with this STUPID computer!

URL:  http://boards.fool.com/if-you-need-java-you-may-not-and-you-already-30515523.aspx

Subject:  Re: new version of Java Date:  1/30/2013  1:29 PM
Author:  riprock45 Number:  183580 of 190042

If you need java (you may not), and you already have java installed, then you should do the update to get the latest, most secure version. It's still not secure, but better than the previous version.

You may not need java at all. I have to have it for some of the interactive stuff that my banking website offers, so I bear with the thing. That's the only program I have that needs it.

Try uninstalling java completely. If you need it for something, you'll get a pop-up that will tell you. If you don't need it, don't have it. Same with Flash.

Your computer will be more secure without either of those.

Rip
Copyright 1996-2014 trademark and the "Fool" logo is a trademark of The Motley Fool, Inc. Contact Us